{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sg_vtng:gravestone_amulet"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			" S ",
			"GSG",
			" S "
		],
		"key": {
			"S": {
				"item": "sg_vtng:stone_shaft"
			},
			"G": {
				"item": "sg_vtng:stone_gear"
			}
		},
		"result": {
			"item": "sg_vtng:gravestone_amulet",
			"count": 1
		}
	}
}